#scroller 
{
    position: relative;
	background-color:#333;
	width:100%;
	height:180px;
}
#scroller .innerScrollArea 
{
    overflow: hidden;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

#scroller .innerScrollArea img
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}

#scroller .innerScrollArea img:hover
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

#scroller ul 
{
    padding: 0;
    margin: 0;
    position: relative;
}
#scroller li 
{
    padding: 0;
    margin: 0;
    list-style-type: none;
    position: absolute;
}